";" = ";";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII to ISO Latin-1";
"About Cabos" = "Co je Cobos";
"Bring All to Front" = "Přenést vše do popředí";
"C" = "C";
"Cabos Help" = "Nápověda pro Cobos";
"Cancel Selected Transfers" = "Zrušit vybrané přenosy";
"Check for Updates..." = "Zjistit aktualizace...";
"Clear" = "Uklidit";
"Close" = "Zavřít";
"Connect" = "Connect";
"Convert Selected Tags" = "Převést vybrané značky";
"Copy Local Browse URL" = "Kopírovat místní prohlíženou URL";
"Copy" = "Kopírovat";
"Cut" = "Výjmout";
"D" = "D";
"Download Selected Files" = "Stáhnout vybrané soubory";
"E" = "E";
"Edit" = "Upravit";
"Escape Sequence to ASCII" = "Escape Sequence to ASCII";
"F" = "F";
"File" = "Soubor";
"Filter Results" = "Omezení výsledků";
"Help" = "Nápověda";
"ISO Latin-1 to ASCII" = "ISO Latin-1 to ASCII";
"M" = "M";
"Main Window" = "Hlavní okno";
"Minimize" = "Minimalizovat";
"N" = "N";
"O" = "O";
"Open Selected File" = "Otevřít vybraný soubor";
"Paste" = "Vložit";
"Preferences..." = "Předvolby...";
"Q" = "Q";
"Quit" = "Ukončit";
"R" = "R";
"Redo" = "Opakovat";
"Remove All Queries" = "Odebrat všechny dotazy";
"Remove Selected Queries" = "Odebrat vybrané dotazy";
"Reveal Selected File in Finder" = "Zobrazit vybrané soubory v programu Exploreru";
"Revert" = "Zobrazit";
"S" = "S";
"Save As..." = "Uložit jako...";
"Save" = "Uložit";
"Search New Files on the Network" = "Hledat nové soubory na této síti";
"Search with Current iTunes Artist Name" = "Hledat s aktuálním jménem interpreta iTunes";
"Search with Current iTunes Track Name" = "Hledat s aktuálním jménem skladby iTunes";
"Search" = "Hledat";
"Select All" = "Vybrat vše";
"Select Search Field" = "Vybrat pole hledání";
"Send Feedback Email..." = "Poslat email s odezvou...";
"Show Downloads" = "Zobrazit stahování";
"Show Network" = "Zobrazit síť";
"Show Query Results" = "Zobrazit výsledky dotazů";
"Show Uploads" = "Zobrazit odesílání";
"Start Selected Queries" = "Spustit vybrané dotazy";
"Stop Selected Queries" = "Zastavit vybrané dotazy";
"Transfers" = "Přenosy";
"Undo" = "Odvolat";
"V" = "V";
"View" = "Zobrazení";
"W" = "W";
"Window" = "Okno";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";